
Foreman - Bug #997

hosts tab is highlighted when in hostgroup pages

06/20/2011 09:15 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 9ed3da57 - 06/20/2011 09:16 AM - Ohad Levy

fixes #997 - hosts tab is highlighted when in hostgroup pages

History

#1 - 06/20/2011 09:31 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 9ed3da5714e568659dac6fb658916e092c3e737f.

Powered by TCPDF (www.tcpdf.org)

05/12/2024 1/1

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/9ed3da5714e568659dac6fb658916e092c3e737f
http://www.tcpdf.org

